# BaseballGameLiveDataRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Plays** | [***BaseballPlayByPlayRestObject**](BaseballPlayByPlayRestObject.md) |  | [optional] [default to null]
**Linescore** | [***BaseballLinescoreRestObject**](BaseballLinescoreRestObject.md) |  | [optional] [default to null]
**Boxscore** | [***BaseballBoxscoreRestObject**](BaseballBoxscoreRestObject.md) |  | [optional] [default to null]
**Decisions** | [***BaseballDecisionRestObject**](BaseballDecisionRestObject.md) |  | [optional] [default to null]
**Leaders** | [***BaseballGameLeadersRestObject**](BaseballGameLeadersRestObject.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

